<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Things To Do</title>
	<link rel="stylesheet" href="./assets/css/style.css">
	<script type="text/javascript" src="./assets/js/script.js"></script>
</head>

<body>

	<header>
		<div class="header-one">
			<h1>To Do List App</h1>
		</div>
	</header>

	<content>
		<div>
			<label>To Do</label>
			<input type="text" id="input">
		</div>
		<div>
			<button onclick="addItems()">Add Item+</button>
		</div>
		<div>
			<button onclick="clearItems()">Clear Items</button>
		</div>
		<div>
			
		</div>
	</content>

	<footer>
		<h1>Disclaimer:</h1>
		 <div class="footer"><a href="https://www.facebook.com/isaacjoseph.enriquez">Social Media Account© Copyright 2021</div>
	</footer>
</body>
</html> 